BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 20px; COLOR: #2f4f4f; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica
}
.TitleText {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica
}
.PlainText {
	FONT-SIZE: 11px; COLOR: #2f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica
}
.PlainTextBigger {
	FONT-SIZE: 16px; COLOR: #2f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica
}
.SoldOut {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: orangered; FONT-FAMILY: Verdana, Arial, Helvetica
}
.SoldOutSm {
	FONT-SIZE: 8px; COLOR: orangered; FONT-FAMILY: Verdana, Arial, Helvetica
}
.SmallText {
	FONT-SIZE: 9px; COLOR: #2f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica
}
.striken {
	TEXT-DECORATION: line-through
}
.CalendarTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffc8; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #602344
}
.CalendarDays {
	FONT-SIZE: 12px; COLOR: #2f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #f0e68c
}
.CalendarBlanks {
	BACKGROUND-COLOR: #cccc99
}
.on {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f0e68c; FONT-FAMILY: Verdana, Arial, Helvetica
}
.off2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #2f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica
}
.on2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #602344; FONT-FAMILY: Verdana, Arial, Helvetica
}
.off {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica
}
.static1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica
}
.static2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica
}
.clCMEvent {
	LEFT: 0px; VISIBILITY: visible; WIDTH: 99%; CLIP: rect(0px 100% 100% 0px); POSITION: absolute; TOP: 0px; HEIGHT: 99%
}
.clCMAbs {
	LEFT: 2px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.clBar {
	VISIBILITY: hidden; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px; BACKGROUND-COLOR: #f0e68c; layer-background-color: #F0E68C
}
.clLevel0 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: verdana,arial,helvetica; POSITION: absolute
}
.clLevel0over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: verdana,arial,helvetica; POSITION: absolute
}
.clLevel0 {
	COLOR: white; BACKGROUND-COLOR: #602344; layer-background-color: #602344
}
.clLevel0over {
	CURSOR: hand; COLOR: yellow; BACKGROUND-COLOR: #602344; layer-background-color: #602344
}
.clLevel0border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #cccc99; layer-background-color: #CCCC99
}
.clLevel1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: verdana,arial,helvetica; POSITION: absolute
}
.clLevel1over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: verdana,arial,helvetica; POSITION: absolute
}
.clLevel1 {
	COLOR: #2f4f4f; BACKGROUND-COLOR: #cccc99; layer-background-color: #CCCC99
}
.clLevel1over {
	CURSOR: hand; COLOR: yellow; BACKGROUND-COLOR: #602344; layer-background-color: #602344
}
.clLevel1border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #2f4f4f; layer-background-color: #2F4F4F
}
.clLevel2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: verdana,arial,helvetica; POSITION: absolute
}
.clLevel2over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: verdana,arial,helvetica; POSITION: absolute
}
.clLevel2 {
	COLOR: #2f4f4f; BACKGROUND-COLOR: #cccc99; layer-background-color: #CCCC99
}
.clLevel2over {
	CURSOR: hand; COLOR: yellow; BACKGROUND-COLOR: #602344; layer-background-color: #602344
}
.clLevel2border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #2f4f4f; layer-background-color: #2F4F4F
}
#divNewsCont {
	LEFT: 200px; VISIBILITY: hidden; OVERFLOW: hidden; WIDTH: 300px; CLIP: rect(0px 300px 80px 0px); POSITION: absolute; TOP: 20px; HEIGHT: 80px
}
#divNews {
	POSITION: absolute
}
